<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>background</title>
    <link rel="stylesheet" href="./background.css">
</head>

<body>
    <main class="bg"></main>
</body>

</html>